<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="googlebot" content="noindex">
    <meta name="robots" content="noindex">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block page_title %}Administra tu página web{% endblock%} | Pymes.com.pe</title>
    <link rel="stylesheet" href="http://static.lo/libs/matesome.css">
    <link rel="shortcut icon" href="http://static.lo/favicon.ico" type="image/x-icon">
    <style type="text/css">html{font-family: GillSans, Calibri, Trebuchet, sans-serif;}</style>
  </head>
  <body>
  <header>
      <nav class="top-nav blue darken-2">
        <div class="container">
          <div class="nav-wrapper"><a>{% block title %}Profile{% endblock %}</a></div>
        </div>
      </nav>
  </header>
  <main><div class="container">{% block content %}{%endblock%}</div></main>
<script src="http://static.lo/libs/matery.js"></script>
<script type="text/javascript">
    {% if messages %}
{% for msg in messages %}Materialize.toast("{{msg.message}}", 4000);{% endfor %}
{% endif %}
$(document).ready(function(){
    $(".button-collapse").sideNav();
    $('select').material_select();
});
</script>
  </body>
</html>